summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2014-05-01 02:44:41 +0200
committerHolger Levsen <holger@layer-acht.org>2014-05-01 02:44:41 +0200
commit213bc4120dc813eccdc5e94a1e212086673f1282 (patch)
treea28c29a259271f52f741f4fc490696dfc80915a1
parent2ece08913e1236845145decab5722532d7a390e2 (diff)
downloadjenkins.debian.net-213bc4120dc813eccdc5e94a1e212086673f1282.tar.xz
Revert "g-i: be more verbose"
This reverts commit 43d659cb24d082474ce60cfb12e1c8c34a5e66a0.
-rwxr-xr-xbin/g-i-installation.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/g-i-installation.sh b/bin/g-i-installation.sh
index 5e6bb7af..dafd99f3 100755
--- a/bin/g-i-installation.sh
+++ b/bin/g-i-installation.sh
@@ -918,7 +918,7 @@ monitor_system() {
PRINTF_OLD=$(printf "%06d" $OLD)
# test if this screenshot is basically the same as the one $TIMEOUT screenshots ago
# 400 pixels difference between to images is tolerated, to ignore updating clocks
- PIXEL=$(compare -metric AE snapshot_${PRINTF_NR}.ppm snapshot_${PRINTF_OLD}.ppm /dev/null || true )
+ PIXEL=$(compare -metric AE snapshot_${PRINTF_NR}.ppm snapshot_${PRINTF_OLD}.ppm /dev/null 2>&1 || true )
# usually this returns an integer, but not always....
if [[ "$PIXEL" =~ ^[0-9]+$ ]] ; then
echo "$PIXEL pixel difference between snapshot_${PRINTF_NR}.ppm and snapshot_${PRINTF_OLD}.ppm"